{
  "parent": "minecraft:husbandry/root",
  "criteria": {
    "beetroots": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "melon_stem": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "nether_wart": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "pitcher_pod": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "pumpkin_stem": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "torchflower": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    },
    "wheat": {
      "trigger": "minecraft:impossible",
      "conditions": {}
    }
  },
  "display": {
    "description": {
      "translate": "advancements.husbandry.plant_seed.description"
    },
    "icon": {
      "count": 1,
      "id": "minecraft:wheat"
    },
    "title": {
      "translate": "advancements.husbandry.plant_seed.title"
    }
  },
  "requirements": [
    [
      "wheat",
      "pumpkin_stem",
      "melon_stem",
      "beetroots",
      "nether_wart",
      "torchflower",
      "pitcher_pod"
    ]
  ],
  "sends_telemetry_event": true
}